branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/variable/Yaldevi[wght].ttf: Yaldevi[wght].ttf
repository_url: https://github.com/mooniak/yaldevi-font.git
